﻿@using GoCoCMS.Web.Areas.Admin.Components
<!DOCTYPE html>
<!--
This is a starter template page. Use this page to start your new project from
scratch. This page gets rid of all links and provides the needed markup only.
-->
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>GoCoCMS</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!--Bootstrap-->
    <link href="~/lib/adminLTE/vendor/bootstrap/css/bootstrap.css" rel="stylesheet" />
    <!-- Font Awesome -->
    <link href="~/lib/font-awesome/css/font-awesome.css" rel="stylesheet" />
    <!-- Ionicons -->
    <link href="~/lib/Ionicons/css/ionicons.css" rel="stylesheet" />
    <!--DateTime Picker-->
    <link href="~/lib/datetime-picker/css/bootstrap-datetimepicker.min.css" rel="stylesheet" />
    <!-- Theme style -->
    <link href="~/lib/adminLTE/css/AdminLTE.css" rel="stylesheet" />
    <!-- AdminLTE Skins. We have chosen the skin-blue for this starter
          page. However, you can choose any other skin. Make sure you
          apply the skin class to the body tag so the changes take effect. -->
    <link href="~/lib/adminLTE/css/skins/skin-blue.css" rel="stylesheet" />
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- Google Font -->
    <link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
    <link href="~/css/admin/style.css" rel="stylesheet" />
</head>
<!--
BODY TAG OPTIONS:
=================
Apply one or more of the following classes to get the
desired effect
|---------------------------------------------------------|
| SKINS         | skin-blue                               |
|               | skin-black                              |
|               | skin-purple                             |
|               | skin-yellow                             |
|               | skin-red                                |
|               | skin-green                              |
|---------------------------------------------------------|
|LAYOUT OPTIONS | fixed                                   |
|               | layout-boxed                            |
|               | layout-top-nav                          |
|               | sidebar-collapse                        |
|               | sidebar-mini                            |
|---------------------------------------------------------|
-->
<body class="hold-transition skin-blue sidebar-mini">
    <div class="wrapper">
        <!-- Main Header -->
        <header class="main-header">
            <!-- Logo -->
            @await Component.InvokeAsync("Logo")

            <!-- Header Navbar -->
            @await Component.InvokeAsync("Navbar")
        </header>

        <!-- Left side column. contains the logo and sidebar -->
        @await Component.InvokeAsync("Sidebar")

        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            <!-- Content -->
            @RenderBody()
            <!-- /.content -->
        </div>

        <!-- /.content-wrapper -->
        <!-- Main Footer -->
        @await Component.InvokeAsync("AdminFooter")

        <!-- Control Sidebar -->
        @await Component.InvokeAsync("ControlSidebar")
    </div>
    <!-- ./wrapper -->
    <!-- REQUIRED JS SCRIPTS -->
    <!-- jQuery 3 -->
    <script src="~/lib/adminLTE/vendor/jquery/jquery.js"></script>
    <!-- Bootstrap 3.3.7 -->
    <script src="~/lib/adminLTE/vendor/bootstrap/js/bootstrap.js"></script>
    <!--Moment JS-->
    <script src="~/lib/moment/moment-with-locales.min.js"></script>
    <!--DateTime Picker-->
    <script src="~/lib/datetime-picker/js/bootstrap-datetimepicker.min.js"></script>
    <!-- AdminLTE App -->
    <script src="~/lib/adminLTE/js/adminlte.js"></script>
    <script src="~/lib/ckeditor/ckeditor.js"></script>
    <script src="~/lib/ckeditor/adapters/jquery.js"></script>
    <script src="~/js/site.js"></script>
</body>
</html>